<?xml version="1.0" encoding="utf-8"?>
<resources>


    <array name="menuColors">
        <item>@color/green_500</item> <!-- Accettazione -->
        <item>@color/green_500</item> <!-- Accettazione -->
        <item>@color/green_500</item> <!-- Accettazione -->
        <item>@color/green_500</item> <!-- Accettazione -->
        <item>@color/green_500</item> <!-- Accettazione -->
        <item>@color/green_500</item> <!-- Accettazione -->
        <item>@color/green_500</item> <!-- Accettazione -->
        <item>@color/green_500</item> <!-- Accettazione -->
        <item>@color/green_500</item> <!-- Accettazione -->
    </array>

    <array name="printerTypes">
        <item>Primary</item>
        <item>Secondary</item>
    </array>

</resources>